/*
    __         _       __    __  __      __
   / /_  _____(_)___ _/ /_  / /_/ /___ _/ /_  _____
  / __ \/ ___/ / __ `/ __ \/ __/ / __ `/ __ \/ ___/
 / /_/ / /  / / /_/ / / / / /_/ / /_/ / /_/ (__  )
/_.___/_/  /_/\__, /_/ /_/\__/_/\__,_/_.___/____/
             /____/      Smart online solutions.

http://www.brightlabs.com.au
info@brightlabs.com.au

*
*	Project:	Master Electricians
*	Date:		9/9/2011
*	Author: 	Adam Finden
*
*	Sections
*	=Header
*		=Brand
*		=Search
*	=Menu
*	=Hero
*	=Content
*		=Primary
*			=Primary Inner
*		=Secondary
*	=Footer
*
*
*/

/* =Body
--------------------------------------------------------- */
body {
		background: #f1f1f1 url(/assets/global/home-bg-tile.png) repeat-x 0 0;
	}

#primary {
	background:#fff;
}
#secondary { min-height: 872px;}

/* =Header
--------------------------------------------------------- */
#home #header {}
/* =Menu
--------------------------------------------------------- */
/* @group =Feature
--------------------------------------------------------- */
#home-feature {
	position: relative;
	border-bottom: 1px solid #e5e5e5;
}
#home-feature ul {
	overflow: hidden;
/*	height: 365px; */
}
#home-feature ul li {
/*	height: 385px;
	width: 636px; */
	overflow: hidden;
	float: left;
}

#home-feature ul li img {
	height: 250px;
	margin-bottom: 30px;
}

#home-feature ul li p {
	background: #ffffff;
	color: #06234b;
	font-size: 19px;
	line-height: 26px;
	padding: 0 25px;
}

#home-feature a {
	color: #06234b;
	text-decoration: none;
}

#feature-pagination {
	position: absolute;
	right: 40px;
	top: 220px;
	z-index: 99;
	overflow: hidden;
	padding-top: 10px;
}

#feature-pagination a {
	background: url(/assets/homepage/feature-pagination.png) no-repeat 0 0;
	float: left;
	margin-left: 10px;
	display: block;
	height: 42px;
	width: 14px;
	text-indent: -5000px;
	-webkit-transition: margin 0.2s ease-in-out;
	-moz-transition: margin 0.2s ease-in-out;
	-o-transition: margin 0.2s ease-in-out;
	transition: margin 0.2s ease-in-out;
}

#feature-pagination a:hover {
	margin-top: -10px;
	background: url(/assets/homepage/feature-pagination.png) no-repeat -64px 0;
}

#feature-pagination a.selected {
	margin-top: -10px;
	background: url(/assets/homepage/feature-pagination.png) no-repeat -30px 0;
}

#feature-tile {
	background: url(/assets/homepage/feature-pattern-tile.png) repeat-x 0 0;
	display: block;
	height: 35px;
/*	width: 636px; */
	position: absolute;
	top: 190px;
	left: 0;
	z-index: 90;
}

/* @end Feature */

/* =Content
--------------------------------------------------------- */

	/* =Primary
	----------------------------------------------------- */

	#home #primary {
		box-shadow: 0px 2px 1px rgba(0,0,0,.15);
	}



	#news-feed,
	#client-rating {
		float: left;
		margin-left: 15px;
		margin-bottom: 15px;
		padding: 0 10px;
		position: relative;
	}

	#news-feed { width: 289px; }

	#client-rating h3,
	#news-feed h3 {
		color: #06234b;
		font-size: 18px;
		border-bottom: 1px solid #d8d8d8;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	#news-feed ul li {
		margin-bottom: 10px;
		font-weight: bold;
	}
	#news-feed ul li  {
		display: block;
		cursor: pointer;
		font-size: 16px;
		text-decoration: none;
		color: #787272;
		padding: 7px;
		margin-left: -7px;
		margin-right: -7px;
		-webkit-transition: background-color 0.3s ease-in-out;
		-moz-transition: background-color 0.3s ease-in-out;
		-o-transition: background-color 0.3s ease-in-out;
		transition: background-color 0.3s ease-in-out;
	}

	#news-feed ul li a {
		color: #787272;
		text-decoration: none;
	}

	#news-feed ul li p {
		margin-top: 5px;
		color: #06234b;
		font-weight: bold;
		font-size: 11px;
	}

	#news-feed ul li:hover {
		background: #f2f2f2;
	}

	#view-all-news {
		position: absolute;
		top: 0px;
		right: 10px;
	}

	#client-rating {
		width: 250px;
	}
	#client-rating ul { overflow: hidden; }
	#client-rating ul li {
		overflow: hidden;
		float: left;
		width: 250px;
	}

	#client-rating ul li blockquote {
		background: url(/assets/homepage/quote.png) no-repeat 0 0;
		padding-left: 35px;
		margin-bottom: 10px;
	}

	#client-rating ul li cite {
		font-size: 14px;
		font-weight: bold;
		color: #06234b;
		padding-left: 35px;
		margin-bottom: 25px;
	}
	#client-rating ul li cite span {
		display: block;
		font-size: 11px;
		padding-left: 35px;
	}

	#rating-pagination {
		overflow: hidden;
		position: absolute;
		top: 8px;
		right: 0;
	}
	#rating-pagination a {
		background: url(/assets/homepage/rating-pagination.png) no-repeat 0 -20px;
		display: block;
		text-indent: -5000px;
		height: 10px;
		width: 10px;
		float: left;
		margin-left: 5px;
	}

	#rating-pagination a.selected {
		background: url(/assets/homepage/rating-pagination.png) no-repeat 0 0px;
	}

	/* Stars */

	.stars-two-half,
	.stars-three,
	.stars-three-half,
	.stars-four,
	.stars-four-half,
	.stars-five {
		color: #525252;
		font-size: 11px;
	}

	.stars-two-half span,
	.stars-three span,
	.stars-three-half span,
	.stars-four span,
	.stars-four-half span,
	.stars-five span {
		background: url(/assets/homepage/star-ratings.png) no-repeat 0 0;
		display: inline-block;
		text-indent: -5000px;
		width: 112px;
		height: 26px;
		margin-left: 5px;
	}
	.stars-three span 		{	background-position:0 -50px }
	.stars-three-half span 	{	background-position:0 -100px }
	.stars-four span 		{	background-position:0 -150px }
	.stars-four-half span 	{	background-position:0 -200px }
	.stars-five span  		{	background-position:0 -250px }
	/* BANNER */

	#home-banner {
		margin: 10px 10px;
		clear: both;
	}

	/* =Secondary
	----------------------------------------------------- */
	/* @group find a me */
	#find-a-me {
		margin-bottom: 0;




	}
	/* @end find a me */

	/* @group enewsletter */

	#login-section,
	#my-mea-section {
		border-top: none;
	}


	/* @end enewsletter */


/* =Footer
--------------------------------------------------------- */
/* =Miscellaneous
--------------------------------------------------------- */
